@import url("css/header.css");
@import url("css/header1.css");
@import url("css/footer.css");
@import url("css/sidebar.css");
@import url("css/content.css");
@import url("css/program.css");
@import url("css/details.css");
@import url("css/news.css");
@import url("css/banners.css");
@import url("css/directory.css");
@import url("css/user.css");



* {font-size: 11px;	
	padding: 0;
	margin: 0;font-family: Verdana, Arial, Helvetica;
	
}


img {
	border: 0;
	vertical-align: middle;
}

a.staff {
	font-size: 10px;
}

body {
	width: 100%;font-size: 11px;
	text-align: center;
	background: #F2F2F2 url('../images/body-bg.jpg');
        background-attachment:fixed;
        color:#000000 ;font-family: Verdana, Arial, Helvetica;
	
}
.global_wrap {
        margin-top: 0px;
	margin: auto;
	width: 950px;
	border: none;
	border-width: 0 1px 0 1px;
        font-size: 10px;background:#FCFCFC url('../images/bg.png');
box-shadow:
   0 1px 4px rgba(0, 0, 0, .3),
   -23px 0 20px -23px rgba(0, 0, 0, .35),
   23px 0 20px -23px rgba(0, 0, 0, .35),
   0 0 40px rgba(0, 0, 0, .1) inset;

}

.error {
	background: #ACACD1;
	padding: 3px 3px 3px 30px;
	border: solid 1px red;
	margin: 2px 0 2px 0;
	color: #660000;
	display: block;
}
.message {
	background: #FFFFEE;
	padding: 3px 3px 3px 15px;
	border: solid 1px yellow;
	margin: 2px 0 2px 0;
	color: #333300;
}
.ok {
	background: #EEFFEE;
	padding: 3px 3px 3px 22px;
	border: solid 1px green;
	margin: 2px 0 2px 0;
	color: #006600;
	min-height: 20px;
}
.banners{
      float:left;
      width:1030px;
	
border-left: solid 2px #CCCCEB;
border-top: solid 2px #CCCCEB;
border-right: solid 2px #CCCCEB;
	border-Bottom: solid 2px #CCCCEB;

}
.main728{
     float:left;
     width:753px;
     margin-left: 100px;
     border:none;
     background-color:	#F0F0F0;
     text-align: center;
}

.rightsidebar {
	float: right;
	width: 220px;
	margin-top: -10px;
	margin-right: 2px;

	font-size: 10px;
}
.rst {
	
	width: 215px;
	border: none;
        float: center;
	font-size: 10px;
      
	border: solid 1px #DDDDDD;


        
}

.row1 {
	background: #FFFFFF;
}
.row2 {
	background: 		#F5F5F5;
}



.sidebarbox{
       text-align: left;
   
       width: 210px;
       padding: 5px;
       font-size: 10px;
       margin-top: 2px;
}

.share{
	float: left;
	width: 950px;
	height:35px;
	margin-top: 2px;
	margin-left: 0px;

	text-align: left;	
border: 1px solid #a6a6a6;
 background-color: #d9d9d9;   

       padding: 3px 0px 3px 0px;
}




.search-wrap{
	float:right;
	margin-right:250px;
	padding:5px;
	width:280px;
}
.search-wrap #search{
	padding:5px;
	width:180px;
	border:1px solid #ccc;
	border-radius:5px;
}
.search-wrap #submit{
	padding:4px;
	width:60px;
	color:#fff;
	border:1px solid #00748f;
	border-radius:5px;
	cursor:pointer;
	background:#0483a0;
}





/* ------------ middle ------------ */
.wrap {
	float: center;
	width:100%;
	margin-right: 0px;

}
.lsidebar {
	float: left;
	width: 220px;
	margin-left: 0px;
	margin-top: -10px;
}
.content {
	float: right;
	width: 705px;
	margin-top: 0px;
	margin-right:0px;
	
}


table.form {
	width: 100%;
}
table.form th {
	width: 40%;
	text-align: left;
}
table.form td {
	width: 60%px;
	text-align: left;
}
table.form td input[type=text],
table.form td input[type=password],
table.form td textarea,
table.form td select {
	width: 100%;
}

/* ------------ pages ------------- */
.pages {
	text-align: center;
	padding: 5px;
}
.pages a {
	padding: 3px;
}
.pages b {
	padding: 3px;
}

/* ------------ staff ------------- */

.clearall {
	clear: both;
}
.clearfix { zoom: 1 }
.clearfix:after {
content: ' ';
clear:both;
display: block;
width: 0; height: 0;
overflow: hidden;
font-size: 0;
}


 h1 {
	
	text-align: center;
	font-size: 14px;
	
}



.latest_news {
	background-color: #555;
	margin-top: 5px;
	margin-bottom: 10px;
}
.latest_news a:hover { 
    color: #3798FA;
}

#ticker111 {
	overflow: hidden;
    height: 25px;
	font-size: 18px;
	font-weight: 700;
	padding-top: 5px;
	padding-bottom: 1px;
	color: #000000;
    background-color: #F1EAE2;
    border: solid grey 1px;
    position: relative;
    -webkit-box-shadow: inset 0px 2px 5px 0px rgba(0,0,0,0.4), 0px 1px 1px 0px rgba(255,255,255,.1);
    -moz-box-shadow: inset 0px 2px 5px 0px rgba(0,0,0,0.4), 0px 1px 1px 0px rgba(255,255,255,.1);
    box-shadow: inset 0px 2px 5px 0px rgba(0,0,0,0.4), 0px 1px 1px 0px rgba(255,255,255,.1);
}
#ticker111 li:hover { 
    color: #3798FA;
}

h5{
	font-size: 18px;
	line-height: 25px;
	width:150px;
        margin: 5px 5px 5px 5px;
        font-weight:bold;
        color:#fff;
        float:left;
}
#ticker111 li {
	line-height: 25px;
        list-style:none;
        display:none;
}


IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT-WIDTH: 0px
}

#bottom_bar {
	Z-INDEX: 20; POSITION: fixed; MIN-WIDTH: 678px; TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; BOTTOM: 0px; PADDING-RIGHT: 30px; BACKGROUND: 	#99C2EB; HEIGHT: 30px; COLOR: #EAA; BORDER-TOP: #45627c 1px solid; PADDING-TOP: 0px; LEFT: 0px;RIGHT: 0px; opacity: 0.9
}
#goto_top {
	POSITION: relative; FLOAT: right; TOP: 6px
}
.menubb {
	POSITION: relative; BORDER-LEFT: #45627c 1px solid; MARGIN: 0px auto; WIDTH: 678px; FONT-FAMILY: verdana, arial, sans-serif; COLOR: #000000; HEIGHT: 30px; FONT-SIZE: 11px
}
.menubb UL LI A {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; PADDING-LEFT: 10px; WIDTH: auto; PADDING-RIGHT: 10px; DISPLAY: block; BACKGROUND: #99C2EB; HEIGHT: 30px; COLOR: #000; FONT-SIZE: 11px; FONT-WEIGHT: bold; BORDER-RIGHT: #45627c 1px solid; TEXT-DECORATION: none
}
.menubb UL LI A:visited {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; PADDING-LEFT: 10px; WIDTH: auto; PADDING-RIGHT: 10px; DISPLAY: block; BACKGROUND: #99C2EB; HEIGHT: 30px; COLOR: #000; FONT-SIZE: 11px; FONT-WEIGHT: bold; BORDER-RIGHT: #45627c 1px solid; TEXT-DECORATION: none
}
.menubb UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.menubb UL LI {
	POSITION: relative; FLOAT: left
}
.menubb UL LI UL {
	POSITION: absolute; VISIBILITY: hidden
}
.menubb TABLE {
	PADDING-BOTTOM: 0px; MARGIN: -1px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-COLLAPSE: collapse; FONT-SIZE: 1em; PADDING-TOP: 0px
}
.menubb UL LI:hover A {
	BACKGROUND: #8ea2b4; COLOR: #000
}
.menubb UL LI A:hover {
	BACKGROUND: #8ea2b4; COLOR: #000
}
.menubb UL LI:hover UL {
	BORDER-BOTTOM: #45627c 1px solid; BORDER-LEFT: #45627c 1px solid; BOTTOM: 30px; VISIBILITY: visible; BORDER-TOP: #45627c 1px solid; BORDER-RIGHT: #45627c 1px solid; LEFT: 0px
}
.menubb UL LI A:hover UL {
	BORDER-BOTTOM: #45627c 1px solid; BORDER-LEFT: #45627c 1px solid; BOTTOM: 30px; VISIBILITY: visible; BORDER-TOP: #45627c 1px solid; BORDER-RIGHT: #45627c 1px solid; LEFT: 0px
}
.menubb UL LI:hover UL LI A.sub {
	BACKGROUND: #f8d8d9; COLOR: #000
}
.menubb UL LI A:hover UL LI A.sub {
	BACKGROUND: #f8d8d9; COLOR: #000
}
.menubb UL LI:hover UL LI {
	WIDTH: 199px; DISPLAY: block; BACKGROUND: #99C2EB; COLOR: #000; CLEAR: both
}
.menubb UL LI A:hover UL LI {
	WIDTH: 199px; DISPLAY: block; BACKGROUND: #99C2EB; COLOR: #000; CLEAR: both
}
.menubb UL LI:hover UL LI:hover A.sub {
	BACKGROUND: #8ea2b4; COLOR: #000
}
.menubb UL LI A:hover UL LI A.sub:hover {
	BACKGROUND: #8ea2b4; COLOR: #000
}
.menubb UL LI:hover UL LI UL {
	POSITION: absolute; VISIBILITY: hidden
}
.menubb UL LI A:hover UL LI A UL {
	POSITION: absolute; VISIBILITY: hidden
}
.menubb UL LI:hover UL LI A {
	TEXT-ALIGN: left; PADDING-LEFT: 10px; WIDTH: 179px; DISPLAY: block; BACKGROUND: #99C2EB; COLOR: #000
}
.menubb UL LI A:hover UL LI A {
	TEXT-ALIGN: left; PADDING-LEFT: 10px; WIDTH: 179px; DISPLAY: block; BACKGROUND: #99C2EB; COLOR: #000
}
.menubb UL LI:hover UL LI A:hover {
	BACKGROUND: #8ea2b4; COLOR: #000
}

.rst .rrnewlisting {padding:8px 3px;border:solid 1px  #d1e0e0;background:#f0f0f5;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;-webkit-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1);box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1);margin-bottom:5px;}
.rst .rr3 {padding:8px 3px;border:solid 1px  #d1e0e0;background:#d9f2d9;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;-webkit-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1);box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1);margin-bottom:5px;}
.rst .rr2 {padding:8px 3px;border:solid 1px  #d1e0e0;background:#eeeedd;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;-webkit-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1);box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1);margin-bottom:5px;}
.rst .rr0 {padding:8px 3px;border:solid 1px  #d1e0e0;background:#ffd9cc;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;-webkit-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1);box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1);margin-bottom:5px;}
.rst  .rr1 {padding:8px 3px;border:solid 1px  #d1e0e0;background:#ffe6cc;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;-webkit-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1);box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1);margin-bottom:5px;}
.rst  .date11 {padding:8px 3px;border:solid 1px  #d1e0e0;background:#f7fafd;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;-webkit-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1);box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1);margin-top:10px;font-weight:bold;}
.rst  .date111 {padding:6px 3px;border:solid 1px  #d1e0e0;background:#e6f9ff;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;-webkit-box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1);box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.1);}